/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
ol,ul{ list-style:none; }
blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table{ border-collapse:collapse; border-spacing:0; }

/* General Styles */
label{ cursor:pointer; }
a,a:visited{ color:#7E80B5; text-decoration:none; }
a:focus,a:hover{ text-decoration:underline; }
html{ height:100%; }
body{ height:100%; background:#fff url(../images/bgr-body.png) repeat-x top; color:#515151; font:62.5%/1 "Trebuchet MS",Arial,Helvetica,sans-serif; }
#nonfooter{ position:relative; min-height:100%; }
#wrapper{ width:100%; padding-bottom:119px; }

/* Header */
#header{ background: url("../images/bgr-header.jpg") no-repeat scroll 0 0 transparent;
    height: 156px;
    left: -3px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 952px;}
    #logo{ float:left; display:block; width:370px; height:156px; text-indent:-9999em; background:url(../images/logo.jpg) no-repeat; background-position: 4px 0px; margin-top:10px;}
    #nav a#terrisday {position:absolute; top: -113px; right:-25px; width:268px;z-index:10;padding:0;}
    #nav a#terrisday:hover {background:none !important;}
    #tagline { color: #ca63a6; font-size: 20px; font-family: Arial; font-weight:normal; font-style: italic; width:222px; text-align:center; background: #fff; margin-top: 15px; padding: 10px 0;}
        #tagline span { color: #303586; font-size: 9px; text-transform: uppercase;  font-weight: bold; font-style: normal; }
		#tagline span.larger {font-size: 12px;}
/* Search */
#search{ float:right; width:238px; height:43px; background:url(../images/bgr-search.png) no-repeat; }
    #search fieldset{ padding:6px 0 0 13px; }
    #search input{ border:0; vertical-align:middle; }
    #search .txt{ width:154px; height:19px; font:13px "Trebuchet MS",Arial,Helvetica,sans-serif; color:#8d97b8; margin-right:4px; padding:5px 10px; background:#fcfcfc; }
    #search .btn{ width:32px; height:29px; cursor:pointer; background:url(../images/button-search.png) no-repeat; }

/* Content */
#content{ width:950px; padding:0 6px; margin:0 auto; background:url(../images/bgr-content.png) no-repeat top; }

/* Nav */
#nav{ font-size:18px; padding-left:38px;z-index:20 }
    #nav li{ float:left; z-index:20;}
    #nav a,
    #nav a:visited{ display:block; color:#fff; padding:20px 15px; }
    #nav .dropdown a,
    #nav .dropdown a:visited,
    #nav a:hover{ text-decoration:none; background:#7e80b5; }
    #nav li ul{ position:absolute; display:none; width:225px; font-size:16px; background:url(../images/bgr-dropdown.png); z-index:1000; }
    #nav li:hover ul{ display:block; }
    #nav .dropdown ul a,
    #nav .dropdown ul a:visited,
    #nav li ul a,
    #nav li ul a:visited{ width:189px; padding:14px 18px; color:#5b5d97; background:none; }
    #nav .dropdown ul a:hover,
    #nav li ul a:hover{ color:#fff; background:#7e80b5; }

/* Mast */
#mast{ clear:both; width:923px; padding:12px 0; margin:0 auto; overflow:hidden; }

/* Rotate */
#rotate{ position:relative; float:left; width:593px; height:285px; }
    #rotate .slide{ position:absolute; bottom:15px; left:18px; }
    #rotate .slide li{ float:left; margin-right:7px; }
    #rotate .slide a{ display:block; width:11px; height:11px; text-indent:-9999em; background:url(../images/ico-rotate.png) no-repeat; }
    #rotate .slide .current,
    #rotate .slide .current:visited,
    #rotate .slide a:hover{ background:url(../images/ico-rotate-on.png) no-repeat; }

/* Buttons */
div#button_box {
    width: 315px;
    height: 285px;
    float:left;
    margin-left:15px;
}
ul#button_list {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul#button_list li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}
ul#button_list li a {
    text-shadow:rgba(0, 0, 0, 0.25) 1px 1px 0px;
}
ul#button_list li a:hover {
    text-shadow:rgba(0, 0, 0, 0.2) -1px -1px 0px;
    text-decoration: none;
}
ul#button_list li a.button_list_donate {
    display: block;
    width: 315px;
    height: 68px;
    background-image: url(../images/button_donate_bg.png);
    background-repeat: no-repeat;
    border-top: 0px solid transparent;
}
a.button_list_donate span {
    color: white;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 30px;
    text-align: center;
    line-height: 100%;
    padding: 15px 0 0 25px;
    font-style: italic;
}
ul#button_list li a.button_list_speaking {
    display: block;
    width: 315px;
    height: 72px;
    background-image: url(../images/button_speaking_bg.png);
    background-repeat: no-repeat;
    border-top: 0px solid transparent;
}
a.button_list_speaking span {
    color: white;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 30px;
    text-align: center;
    line-height: 100%;
    padding: 20px 0 0 25px;
    font-style: italic;
}
ul#button_list li a.button_list_network {
    display: block;
    width: 315px;
    height: 77px;
    background-image: url(../images/button_network_bg.png);
    background-repeat: no-repeat;
    border-top: 0px solid transparent;
}
a.button_list_network span {
    color: white;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 20px;
    margin-left: 65px;
    line-height: 100%;
    text-align: center;
    padding: 18px 0 0 5px;
    font-style: italic;
}
ul#button_list li a.button_list_facebook {
    display: block;
    width: 158px;
    height: 68px;
    float: left;
    background-image: url(../images/button_facebook_bg.png);
    background-repeat: no-repeat;
    border-top: 0px solid transparent;
}
a.button_list_facebook span {
    color: white;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 18px;
    text-align: center;
    line-height: 100%;
    padding: 25px 0 0 21px;
}
ul#button_list li a.button_list_newsletter {
    display: block;
    float: left;
    width: 157px;
    height: 68px;
    background-image: url(../images/button_newsletter_bg.png);
    text-align: center;
    line-height: 100%;
}
a.button_list_newsletter span {
    color: white;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 18px;
    line-height: 90%;
    padding: 18px 0 0 40px;
}
a.button_list_newsletter span strong {
    color: white;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: -15px;
    color: #d5d3ea;
    font-style: italic;
}

/* Index Content */
#indexcontent{ clear:both; width:920px; padding:5px 15px 0; background:#fff; overflow:hidden; }

/* Welcome */
#welcome{ float:left; width:340px; font-size:14px; padding:0 15px; }
    #welcome h2{ font-size:28px; font-weight:normal; color:#7e80b5; margin-bottom:10px; line-height:30px; letter-spacing:-1px; }
    #welcome p{ line-height:20px; }

/* News Events */
#newsevents{ float:right; width:529px; padding:7px 8px; background:url(../images/bgr-currentrecent.png) no-repeat; }
    #newsevents .recentnews{ float:left; }
    #newsevents .currentevents{ float:right; }

/* Recent News */
.recentnews{ width:259px; }
    .recentnews .title{ width:229px; height:23px; padding:7px 15px 0; text-transform:uppercase; background:url(../images/bgr-title-recent.png) no-repeat; overflow:hidden; }
    .recentnews .title h3{ float:left; font-size:16px; font-weight:normal; color:#fff; }
    .recentnews .title a{ float:right; font-size:9px; color:#fff; line-height:15px; }
    .recentnews h4{ margin-bottom:7px; }
    .recentnews ul{ font-size:12px; padding:10px 15px 0; }
    .recentnews ul a,
    .recentnews ul a:visited{ font-size:20px; font-weight:normal; color:#8c96b7; letter-spacing:-1px; }
    .recentnews li{ margin-bottom:20px; }

/* Current Events */
.currentevents{ width:259px; }
    .currentevents .title{ width:229px; height:23px; padding:7px 15px 0; text-transform:uppercase; background:url(../images/bgr-title-current.png) no-repeat; overflow:hidden; }
    .currentevents .title h3{ float:left; font-size:16px; font-weight:normal; color:#fff; }
    .currentevents .title a{ float:right; font-size:9px; color:#fff; line-height:15px; }
    .currentevents ul{ font-size:13px; padding:10px 15px 0; }
    .currentevents li{ width:229px; margin-bottom:12px; overflow:hidden; }
    .currentevents .date{ float:left; width:43px; height:37px; font:bold 8px Arial,Helvetica,sans-serif; color:#fff; margin-right:12px; padding-top:7px; text-transform:uppercase; text-align:center; background:url(../images/ico-calendar.png) no-repeat; }
    .currentevents .date span{ display:block; font-size:21px; color:#000; }
    .currentevents .text{ float:left; width:174px; padding-bottom:1px; }
    .currentevents .text h4{ font-size:20px; font-style:italic; font-weight:normal; margin-bottom:2px; }
    .currentevents .text h4 a,
    .currentevents .text h4 a:visited{ color:#b999c8; }
    .currentevents .text p{ margin-bottom:5px; line-height:17px; }
    .currentevents .text .readmore,
    .currentevents .text .readmore:visited{ font-size:10px; font-weight:bold; color:#a5aeca; text-transform:uppercase; }

/* Features */
#features{ clear:both; background:#a1a0c8 url(../images/bgr-features-top.png) repeat-x; }
#features-bot{ clear:both; height:10px; background:url(../images/bgr-features-bot.png) repeat-x bottom; }
#features-content{ width:950px; margin:0 auto; padding:30px 0 10px; overflow:hidden; }
    #features-content ul{ float:left; width:685px; margin-right:20px; overflow:hidden; }
    #features-content li{ float:left; width:196px; padding:0 15px; border-right:2px solid #a9aecc; }
    #features-content .thumb{ display:block; width:186px; height:122px; padding:10px 0 0 10px; background:url(../images/bgr-thumb.png) no-repeat; }
    #features-content .text{ font-size:14px; color:#dbdde4; padding:0px 12px; line-height:15px; }
    #features-content h3{ font-size:19px; font-weight:normal; font-style:italic; margin-bottom:5px; line-height:20px; }
    #features-content h3 a,
    #features-content h3 a:visited{ color:#fff; }
    #features-content p{ margin-bottom:10px; line-height:18px; }
    #features-content .readmore{ display:block; width:70px; height:19px; text-indent:-9999em; background:url(../images/button-readmore.png) no-repeat; }
    #features-content .ads{ float:left; width:222px; text-align:center; }
    #features-content .ads img{ display:block; margin-bottom:5px; }

/* Subpage */
#subpage{ clear:both; width:920px; padding:15px 15px 50px; background:#fff; overflow:hidden; }
    #subpage .mainbox{ float:left; width:624px; }
    #subpage .mainbox .mast{ margin-bottom:15px; }
    #subpage .mainbox .text{ /*font-size:14px; padding:0 12px;*/ }
    #subpage .mainbox h2{ font-size:28px; font-weight:normal; color:#7e80b5; margin-bottom:10px; }
    #subpage .mainbox p{ margin-bottom:25px; line-height:20px; }
    #subpage .sidebox{ float:right; width:282px; }
    #subpage .recentnews,
    #subpage .currentevents{ padding-left:12px; margin-bottom:30px; }

/* Bcrumbs */
#bcrumbs{ font-size:10px; margin-bottom:20px; text-transform:uppercase; }
    #bcrumbs li{ display:inline; color:#adadad; }
    #bcrumbs a,
    #bcrumbs a:visited{ color:#adadad; }
    #bcrumbs .current,
    #bcrumbs .current:visited{ color:#7e80b5; }

/* Sublinks */
#sublinks{ width:259px; font-size:19px; padding:15px 11px 40px; background:url(../images/bgr-sublinks.png) no-repeat top; }
    #sublinks a,
    #sublinks a:visited{ display:block; width:219px; /* height:28px; REMOVED: 8-31-2010 */ color:#7e80b5; padding:10px 20px 20px 20px; }
    #sublinks a:hover, #sublinks a.current { color:#fff; text-decoration:none; background: #7E80B5; /* background:url(../images/bgr-sublinks-on.png) no-repeat;REMOVED: 8-31-2010 */
	-moz-border-radius: 5px 5px;
	-webkit-border-radius: 5px 5px;
	}

/* Features */
.features{ width:259px; padding-left:20px; }
    .features li{ float:left; width:196px; }
    .features .thumb{ display:block; width:186px; height:122px; padding:10px 0 0 10px; background:url(../images/bgr-thumb2.png) no-repeat; }
    .features .text{ font-size:14px; color:#939393; padding:0px 12px; line-height:15px; }
    .features h3{ font-size:19px; font-weight:normal; font-style:italic; margin-bottom:5px; line-height:20px; }
    .features h3 a,
    .features h3 a:visited{ color:#7e80b5; }
    .features p{ margin-bottom:10px; line-height:18px; }
    .features .readmore{ display:block; width:70px; height:19px; text-indent:-9999em; background:url(../images/button-readmore2.png) no-repeat; }

/* Footer */
#footer{ position:relative; margin-top:-119px; padding:15px 0 0; border-top:3px solid #a3a5d2; background:#7e80b5; height:119px; }
    #footer-content{ width:920px; font-size:12px; color:#fff; margin:0 auto; line-height:18px; overflow:hidden; }
    #footer p{ float:left; padding-left:60px; }
    #footer .developer{ float:right; display:block; width:94px; height:31px; text-indent:-9999em; background:url(../images/ico-developer.png) no-repeat; }
    #footer a,
    #footer a:visited{ color:#fff; }

.galleryDescription, #Menu2 {
    font-size:14px;
}
#Menu2 {margin-bottom:15px;}

#top_image_button {
       float:right;
       margin-top:15px;
      /* margin-right: -338px; */
       margin-left: 300px;
       display:block;
       width:237px;
       height:83px;
      /* text-indent:-9999em; */
       background:url(../images/his-love-remains-cd.png) no-repeat;
}

ul.gallery-layout, ol.gallery-layout {
	list-style: none;
}